<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Drawing API</title>
</head>
<body>

<canvas id="draw_space" width="1000" height="500" style="border:1px solid #000000;"></canvas>

<p><button id="button_clear"> Clear </button></p>
<script src="main.js"></script>
</body>
</html>